<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>Statistic Entry </h2></div>
      <div class="panel-body">

        <p>
          <strong>Name:</strong>
          <%= @statistic_entry.name %>
        </p>

        <p>
          <strong>Value:</strong>
          <%= @statistic_entry.value %>
        </p>
      </div>
      <div style="float: right">
        <%= link_to 'Edit', edit_statistic_entry_path(@statistic_entry), :class => 'btn btn-info' %>
        <%= link_to 'Back', weekoverview_index_path, :class => 'btn btn-info' %>
      </div>
    </div>
  </div>
</div>
